%define module_version 0.04
%define module_name Web-Library-UnderscoreJS
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Module/Build/Tiny.pm) perl(Moose.pm) perl(Test/More.pm) perl(Web/Library.pm) perl(Web/Library/Provider.pm) perl(Web/Library/SimpleAssets.pm) perl(Web/Library/Test.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.04
Release: alt1
Summary: Distribution wrapper around UnderscoreJS
Group: Development/Perl
License: perl
URL: https://github.com/marcelgruenauer/Web-Library-UnderscoreJS

Source0: http://cpan.org.ua/authors/id/M/MA/MARCEL/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This is a distribution wrapper around Underscore.js. It enables you to include.the client-side library in multiple Web application projects with very little
effort. See the Web::Library manpage for the general concept and how to use it with
the Catalyst manpage.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/W*
%perl_vendor_privlib/auto/*
%changelog
* Thu Mar 06 2014 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

